Subject: [PATCHv3 1/6] i2c: sunxi: Add Allwinner A1X i2c driver

From: [email-masked] (Maxime Ripard)
Date: Mon, 10 Jun 2013 12:08:47 +0200

Hi Wolfram,

On Wed, Jun 05, 2013 at 11:31:44PM +0200, Maxime Ripard wrote:
> I guess it would make the code much more complicated for such simple
> drivers, so I wouldn't push too much for merging, but I guess it's your
> call.

I'd like this to be in 3.11, would merging the driver separately for
this release and merging it with mv64xxx for 3.12 be acceptable to you ?

Maxime

-- 
Maxime Ripard, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com